# pymatgen.io.vasp.help module

Get help with VASP parameters from VASP wiki.

class VaspDoc

  Bases: `object`

  A VASP documentation helper.

  Init for VaspDoc.

  classmethod get_help(tag, fmt='text')

    Get help on a VASP tag.

    Parameters

      tag (str) – VASP tag, e.g., ISYM.

    Returns

      Help text.

  classmethod get_incar_tags()

    Returns: All incar tags

  print_help(tag)

    Print the help for a TAG.

    Parameters

      tag (str) – Tag used in VASP.

  print_jupyter_help(tag)

    Display HTML help in ipython notebook.

    Parameters

      tag (str) – Tag used in VASP.